/*
@licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2019 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of version 2 of the GNU General Public License as published by
the Free Software Foundation

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "Jetson Linux API Reference", "index.html", [
    [ "Graphics API", "graph_group.html", [
      [ "Direct Rendering Manager", "group__direct__rendering__manager.html", null ]
    ] ],
    [ "Multimedia APIs", "mmapi_group.html", [
      [ "Important Terms", "grp_terms.html", null ],
      [ "API Modules", "modules.html", "modules" ],
      [ "Sample Applications", "group__l4t__mm__test__group.html", [
        [ "Building and Running", "mmapi_build.html", null ],
        [ "Cross-Compiler Support", "cross_platform_support.html", null ],
        [ "00_video_decode", "l4t_mm_00_video_decode.html", null ],
        [ "01_video_encode", "l4t_mm_01_video_encode.html", null ],
        [ "02_video_dec_cuda", "l4t_mm_02_video_dec_cuda.html", null ],
        [ "03_video_cuda_enc", "l4t_mm_03_video_cuda_enc.html", null ],
        [ "04_video_dec_trt", "l4t_mm_04_video_dec_trt.html", null ],
        [ "05_jpeg_encode", "l4t_mm_05_jpeg_encode.html", null ],
        [ "06_jpeg_decode", "l4t_mm_06_jpeg_decode.html", null ],
        [ "07_video_convert", "l4t_mm_07_video_convert.html", null ],
        [ "08_video_dec_drm", "l4t_mm_08_video_decode_drm.html", null ],
        [ "09_argus_camera_jpeg", "l4t_mm_09_argus_camera_jpeg.html", null ],
        [ "10_argus_camera_recording", "l4t_mm_10_argus_camera_recording.html", null ],
        [ "11_video_osd", "l4t_mm_11_video_osd.html", null ],
        [ "12_v4l2_camera_cuda", "l4t_mm_12_v4l2_camera_cuda.html", null ],
        [ "13_argus_multi_camera", "l4t_mm_13_argus_multi_camera.html", null ],
        [ "14_multivideo_decode", "l4t_mm_14_multivideo_decode.html", null ],
        [ "15_multivideo_encode", "l4t_mm_15_multivideo_encode.html", null ],
        [ "16_multivideo_transcode", "l4t_mm_16_multivideo_transcode.html", null ],
        [ "17_frontend", "@ref l4t_mm_front_end", null ],
        [ "18_v4l2_camera_cuda_rgb", "l4t_mm_18_v4l2_camera_cuda_rgb.html", null ],
        [ "camera_unit_sample", "l4t_mm_camera_unit_sample.html", null ],
        [ "decode_sample", "l4t_mm_decoder_unit_sample.html", null ],
        [ "encode_unit_sample", "l4t_mm_encoder_unit_sample.html", null ],
        [ "transform_unit_sample", "l4t_mm_transform_unit_sample.html", null ],
        [ "Backend", "l4t_mm_backend.html", null ],
        [ "Frontend", "@ref l4t_mm_front_end", null ],
        [ "v4l2cuda (capture-cuda)", "@ref l4t_mm_v4l2cuda", null ]
      ] ]
    ] ],
    [ "Serializer/Deserializer API", "serdes_group.html", [
      [ "Gigabit Multimedia Serial Link (GMSL)", "group__GMSL.html", null ],
      [ "MAX9295 Serializer Driver", "group__max9295.html", null ],
      [ "MAX9296 Deserializer Driver", "group__max9296.html", null ]
    ] ],
    [ "Trusty Key Generation APIs", "trusty_key_generation_group.html", [
      [ "Secure Random Number Generator", "@ref random_number_group", null ],
      [ "Hardware-Based AES-CMAC Functions", "@ref trusty_aes_cmac_group", null ],
      [ "Hardware Random Number Generator Function", "@ref trusty_hardware_generator_group", null ],
      [ "Software-Based AES-CMAC Functions", "@ref trusty_aes_sw_cmac_group", null ],
      [ "NIST 800-108 Key Definition Functions", "@ref trusty_nist_800_108_group", null ],
      [ "AES-CMAC Hardware Key Definition Sample Application", "@ref tegra_se_sample", null ]
    ] ],
    [ "Data Structures", "annotated.html", [
      [ "Data Structures", "annotated.html", "annotated_dup" ],
      [ "Data Structure Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Data Fields", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", null ],
    [ "More", "usergroup0.html", [
      [ "Links to External Resources", "l4t_mm_external_links.html", null ],
      [ "Browser Issues", "grp_notes.html", null ],
      [ "NVIDIA Legal", "nvidia_legal.html", null ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"@ref l4t_mm_front_end",
"classArgus_1_1Ext_1_1IDolWdrSensorMode.html#aea95477edf8e6a80153d80eb7b8eb6ef",
"classArgus_1_1IBufferOutputStream.html#a5338106d0412600780a0bb5b85e83ce0",
"classArgus_1_1IRequest.html#a72a19b5ba5ed5f11909c8d87e9aa9b95",
"classArgus_1_1Size2D.html#a298276ba3f2ab1676b779e7e8cd8070e",
"classNvVideoDecoder.html#a9fe89b53857dcbfa85ff0e45e8a876db",
"group__ArgusExtSensorPrivateMetadataClientBuffer.html",
"group__V4L2Enc.html#ga7f689b0a2947429c86793bf5154322be",
"group__direct__rendering__manager.html#gaaeec8f72f6927af2aba1f41e8b0afcf9",
"struct__v4l2__argus__denoise__strength.html",
"structv4l2__ctrl__videoenc__input__metadata__.html#aae732ccb9260e1c3116fb8d496f70fc7"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';